.selectbox {
	vertical-align: middle;
	cursor: pointer;
}
.selectbox:focus{
	outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.selectbox .select {
	width: 280px;
  margin-bottom: 26px;
	height: 42px;
	padding: 10px 15px;
	color: #2c2c2c;
	border-radius: 4px;
  background-color: #DFDFDF;
}
.selectbox:focus .select {
	border: 1px solid #5794BF;
}
.selectbox .select .text {
	display: block;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	font-size: 16px;
  padding-right: 30px;
}
.selectbox .trigger {
	position: absolute;
  top: 0;
  right: 0;
  width: 42px;
  height: 100%;
  background-color: #E42826;
  border-radius: 4px;
}
.selectbox .trigger .arrow {
	position: absolute;
	top: 17px;
  right: 11px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 8px solid #fff;
	width: 0;
	height: 0;
	overflow: hidden;
}
.selectbox:hover .arrow {
	opacity: 1;
	filter: alpha(opacity=100);
}
.selectbox .dropdown {
	top: 42px;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #DFDFDF;
	border: 1px solid #1E90FF;
}
.selectbox .dropdown ul{
	padding: 0;
	margin: 0;
}
.selectbox li {
	padding: 5px 16px 6px;
	color: #2c2c2c;
	font-size: 15px;
	line-height: 15px;
}
.selectbox li.selected {
	background: #1E90FF;
	color: #FFF;
}
.selectbox li:hover {
	background: #1E90FF;
	color: #FFF;
}